uuid: 515f9193-273a-4e6f-9180-1a45f51e7197
langcode: en
status: true
dependencies:
  config:
    - webform.webform.careers
  module:
    - language
    - node
    - system
    - webform
  theme:
    - pininfarina
id: careers
theme: pininfarina
region: content
weight: -3
provider: null
plugin: webform_block
settings:
  id: webform_block
  label: Careers
  provider: webform
  label_display: '0'
  webform_id: careers
  default_data: ''
  redirect: false
visibility:
  node_type:
    id: node_type
    bundles:
      page: page
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  request_path:
    id: request_path
    pages: /careers
    negate: false
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
